package com.bib.essensbestellungsverwaltung;

import javafx.application.Application;
import javafx.fxml.FXMLLoader;
import javafx.scene.Scene;
import javafx.stage.Stage;

import java.io.IOException;

public class HelloApplication extends Application {
    @Override
    public void start(Stage stage) throws IOException {
        FXMLLoader fxmlLoader = new FXMLLoader(HelloApplication.class.getResource("hello-view.fxml"));
        /**
         * @autor: Reshad Meher
         * Fenstergrößer
         * Fenstertitle
         */
        Scene scene = new Scene(fxmlLoader.load(), 480, 280);
        stage.setTitle("Essen Bestellung im Kindergarten");
        stage.setScene(scene);
        stage.show();
    }

    public static void main(String[] args) {
        Database.init();
        Database.createDb();
        Database.fillDb();
        Database.printSampleQuery();
        //Database.deleteSample();
        launch();
    }
}